Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 15:58:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nourhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nourhan Bot:  Hi Nourhan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508856829            07:50 PM, 05th Jun                   Fatma                   H Nourhani, Good Evening, Thank you for contacting us. My name is Fatma,i will be hap
 py to help you.           07:52 PM, 05th Jun                     nourhan                    Hi           07:52 PM, 05th Jun                     nourhan                    I ordered one item with a wrong size and the size i need still available . I make a return request . Should i order the ture size again           07:52 PM, 05th Jun                     nourhan                    and How i will receive the money of the return item back           07:53 PM, 05th Jun                     nourhan                    ?           07:55 PM, 05th Jun                   Fatma                   Sorry we don't have exchange option.           07:55 PM, 05th Jun                   Fatma                   You can return the item and get your refund           07:55 PM, 05th Jun                   Fatma                   You can place order for the correct size.           07:56 PM, 05th Jun                     nourhan                    How i will get my refund?           07:56 PM, 05th Jun             
         nourhan                    I paid cash           07:56 PM, 05th Jun                   Fatma                   If you returned by our courier team you receive the refund to your my credit           07:57 PM, 05th Jun                   Fatma                   If you return it to the store you can get it cash           07:57 PM, 05th Jun                     nourhan                    Thank you           07:58 PM, 05th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674648